<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="TemplatesSettings">
    <option name="templateConfigs">
      <TemplateContext>
        <option name="generateConfig">
          <GenerateConfig>
            <option name="annotationType" value="NONE" />
            <option name="basePackage" value="cd.casic.ci.process.process" />
            <option name="basePath" value="src/main/java" />
            <option name="classNameStrategy" value="camel" />
            <option name="encoding" value="UTF-8" />
            <option name="extraClassSuffix" value="Record" />
            <option name="ignoreFieldPrefix" value="" />
            <option name="ignoreFieldSuffix" value="" />
            <option name="ignoreTablePrefix" value="" />
            <option name="ignoreTableSuffix" value="" />
            <option name="moduleName" value="module-ci-process-biz" />
            <option name="modulePath" value="$PROJECT_DIR$/modules/module-ci-process-biz" />
            <option name="moduleUIInfoList">
              <list>
                <ModuleInfoGo>
                  <option name="basePath" value="src/main/java" />
                  <option name="configFileName" value="domain.ftl" />
                  <option name="configName" value="domain" />
                  <option name="encoding" value="UTF-8" />
                  <option name="fileName" value="${domain.fileName}" />
                  <option name="fileNameWithSuffix" value="${domain.fileName}.java" />
                  <option name="modulePath" value="$PROJECT_DIR$/modules/module-ci-process-biz" />
                  <option name="packageName" value="cd.casic.ci.process.process.dataObject" />
                </ModuleInfoGo>
              </list>
            </option>
            <option name="needsComment" value="true" />
            <option name="needsModel" value="false" />
            <option name="relativePackage" value="dataObject" />
            <option name="superClass" value="cd.casic.framework.mybatis.core.dataobject.BaseDO" />
            <option name="tableUIInfoList">
              <list>
                <TableUIInfo>
                  <option name="className" value="DeptInfo" />
                  <option name="tableName" value="dept_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="ProjectInfo" />
                  <option name="tableName" value="project_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="Role" />
                  <option name="tableName" value="role" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="RolePermission" />
                  <option name="tableName" value="role_permission" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="SchemaVersion" />
                  <option name="tableName" value="schema_version" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="SpringSession" />
                  <option name="tableName" value="spring_session" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="SpringSessionAttributes" />
                  <option name="tableName" value="spring_session_attributes" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TActivity" />
                  <option name="tableName" value="t_activity" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAgentBatchInstallToken" />
                  <option name="tableName" value="t_agent_batch_install_token" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAgentFailureNotifyUser" />
                  <option name="tableName" value="t_agent_failure_notify_user" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAgentPipelineRef" />
                  <option name="tableName" value="t_agent_pipeline_ref" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAgentShareProject" />
                  <option name="tableName" value="t_agent_share_project" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAiScore" />
                  <option name="tableName" value="t_ai_score" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAppCodeGroup" />
                  <option name="tableName" value="t_app_code_group" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAppCodeProject" />
                  <option name="tableName" value="t_app_code_project" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAppEnv" />
                  <option name="tableName" value="t_app_env" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAppUserInfo" />
                  <option name="tableName" value="t_app_user_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAppVersion" />
                  <option name="tableName" value="t_app_version" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TApps" />
                  <option name="tableName" value="t_apps" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtom" />
                  <option name="tableName" value="t_atom" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomApproveRel" />
                  <option name="tableName" value="t_atom_approve_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomBuildAppRel" />
                  <option name="tableName" value="t_atom_build_app_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomBuildInfo" />
                  <option name="tableName" value="t_atom_build_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomDevLanguageEnvVar" />
                  <option name="tableName" value="t_atom_dev_language_env_var" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomDisplayConfig" />
                  <option name="tableName" value="t_atom_display_config" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomEnvInfo" />
                  <option name="tableName" value="t_atom_env_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomFailDetailData" />
                  <option name="tableName" value="t_atom_fail_detail_data" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomFailSummaryData" />
                  <option name="tableName" value="t_atom_fail_summary_data" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomFeature" />
                  <option name="tableName" value="t_atom_feature" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomIndexStatisticsDaily" />
                  <option name="tableName" value="t_atom_index_statistics_daily" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomLabelRel" />
                  <option name="tableName" value="t_atom_label_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomMonitorDataDaily" />
                  <option name="tableName" value="t_atom_monitor_data_daily" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomOffline" />
                  <option name="tableName" value="t_atom_offline" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomOperateLog" />
                  <option name="tableName" value="t_atom_operate_log" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomOverviewData" />
                  <option name="tableName" value="t_atom_overview_data" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomPipelineBuildRel" />
                  <option name="tableName" value="t_atom_pipeline_build_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomPipelineRel" />
                  <option name="tableName" value="t_atom_pipeline_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAtomVersionLog" />
                  <option name="tableName" value="t_atom_version_log" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuditResource" />
                  <option name="tableName" value="t_audit_resource" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthAction" />
                  <option name="tableName" value="t_auth_action" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthGroupInfo" />
                  <option name="tableName" value="t_auth_group_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthGroupPerssion" />
                  <option name="tableName" value="t_auth_group_perssion" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthGroupUser" />
                  <option name="tableName" value="t_auth_group_user" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthHandoverDetail" />
                  <option name="tableName" value="t_auth_handover_detail" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthHandoverOverview" />
                  <option name="tableName" value="t_auth_handover_overview" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthIamCallback" />
                  <option name="tableName" value="t_auth_iam_callback" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthItsmCallback" />
                  <option name="tableName" value="t_auth_itsm_callback" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthManager" />
                  <option name="tableName" value="t_auth_manager" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthManagerApproval" />
                  <option name="tableName" value="t_auth_manager_approval" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthManagerUser" />
                  <option name="tableName" value="t_auth_manager_user" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthManagerUserHistory" />
                  <option name="tableName" value="t_auth_manager_user_history" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthManagerWhitelist" />
                  <option name="tableName" value="t_auth_manager_whitelist" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthMigration" />
                  <option name="tableName" value="t_auth_migration" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthMonitorSpace" />
                  <option name="tableName" value="t_auth_monitor_space" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthOauth2AccessToken" />
                  <option name="tableName" value="t_auth_oauth2_access_token" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthOauth2ClientDetails" />
                  <option name="tableName" value="t_auth_oauth2_client_details" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthOauth2Code" />
                  <option name="tableName" value="t_auth_oauth2_code" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthOauth2RefreshToken" />
                  <option name="tableName" value="t_auth_oauth2_refresh_token" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthOauth2Scope" />
                  <option name="tableName" value="t_auth_oauth2_scope" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthOauth2ScopeOperation" />
                  <option name="tableName" value="t_auth_oauth2_scope_operation" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthResource" />
                  <option name="tableName" value="t_auth_resource" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthResourceAuthorization" />
                  <option name="tableName" value="t_auth_resource_authorization" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthResourceGroup" />
                  <option name="tableName" value="t_auth_resource_group" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthResourceGroupApply" />
                  <option name="tableName" value="t_auth_resource_group_apply" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthResourceGroupConfig" />
                  <option name="tableName" value="t_auth_resource_group_config" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthResourceGroupMember" />
                  <option name="tableName" value="t_auth_resource_group_member" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthResourceGroupPermission" />
                  <option name="tableName" value="t_auth_resource_group_permission" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthResourceSync" />
                  <option name="tableName" value="t_auth_resource_sync" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthResourceType" />
                  <option name="tableName" value="t_auth_resource_type" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthStrategy" />
                  <option name="tableName" value="t_auth_strategy" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthTemporaryVerifyRecord" />
                  <option name="tableName" value="t_auth_temporary_verify_record" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthUserBlacklist" />
                  <option name="tableName" value="t_auth_user_blacklist" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TAuthUserInfo" />
                  <option name="tableName" value="t_auth_user_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TBuildResource" />
                  <option name="tableName" value="t_build_resource" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TBusinessConfig" />
                  <option name="tableName" value="t_business_config" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TCategory" />
                  <option name="tableName" value="t_category" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TCert" />
                  <option name="tableName" value="t_cert" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TCertEnterprise" />
                  <option name="tableName" value="t_cert_enterprise" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TCertTls" />
                  <option name="tableName" value="t_cert_tls" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TClassify" />
                  <option name="tableName" value="t_classify" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TCommonNotifyMessageTemplate" />
                  <option name="tableName" value="t_common_notify_message_template" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TContainer" />
                  <option name="tableName" value="t_container" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TContainerResourceRel" />
                  <option name="tableName" value="t_container_resource_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TControlPoint" />
                  <option name="tableName" value="t_control_point" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TControlPointMetadata" />
                  <option name="tableName" value="t_control_point_metadata" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TControlPointTask" />
                  <option name="tableName" value="t_control_point_task" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TCountIntercept" />
                  <option name="tableName" value="t_count_intercept" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TCountPipeline" />
                  <option name="tableName" value="t_count_pipeline" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TCountRule" />
                  <option name="tableName" value="t_count_rule" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TCredential" />
                  <option name="tableName" value="t_credential" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDataSource" />
                  <option name="tableName" value="t_data_source" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchJobDailyMetrics" />
                  <option name="tableName" value="t_dispatch_job_daily_metrics" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchKubernetesBuild" />
                  <option name="tableName" value="t_dispatch_kubernetes_build" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchKubernetesBuildContainerPoolNo" />
                  <option name="tableName" value="t_dispatch_kubernetes_build_container_pool_no" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchKubernetesBuildHis" />
                  <option name="tableName" value="t_dispatch_kubernetes_build_his" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchKubernetesBuildHistory" />
                  <option name="tableName" value="t_dispatch_kubernetes_build_history" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchKubernetesBuildPool" />
                  <option name="tableName" value="t_dispatch_kubernetes_build_pool" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchKubernetesPerformanceConfig" />
                  <option name="tableName" value="t_dispatch_kubernetes_performance_config" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchKubernetesPerformanceOption" />
                  <option name="tableName" value="t_dispatch_kubernetes_performance_option" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineBuild" />
                  <option name="tableName" value="t_dispatch_pipeline_build" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineDockerBuild" />
                  <option name="tableName" value="t_dispatch_pipeline_docker_build" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineDockerDebug" />
                  <option name="tableName" value="t_dispatch_pipeline_docker_debug" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineDockerEnable" />
                  <option name="tableName" value="t_dispatch_pipeline_docker_enable" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineDockerHost" />
                  <option name="tableName" value="t_dispatch_pipeline_docker_host" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineDockerHostZone" />
                  <option name="tableName" value="t_dispatch_pipeline_docker_host_zone" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineDockerIpInfo" />
                  <option name="tableName" value="t_dispatch_pipeline_docker_ip_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineDockerPool" />
                  <option name="tableName" value="t_dispatch_pipeline_docker_pool" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineDockerTask" />
                  <option name="tableName" value="t_dispatch_pipeline_docker_task" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineDockerTaskDrift" />
                  <option name="tableName" value="t_dispatch_pipeline_docker_task_drift" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchPipelineDockerTaskSimple" />
                  <option name="tableName" value="t_dispatch_pipeline_docker_task_simple" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchProjectRunTime" />
                  <option name="tableName" value="t_dispatch_project_run_time" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchQuotaJobSystem" />
                  <option name="tableName" value="t_dispatch_quota_job_system" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchQuotaProject" />
                  <option name="tableName" value="t_dispatch_quota_project" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchQuotaSystem" />
                  <option name="tableName" value="t_dispatch_quota_system" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchRunningJobs" />
                  <option name="tableName" value="t_dispatch_running_jobs" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchThirdpartyAgentBuild" />
                  <option name="tableName" value="t_dispatch_thirdparty_agent_build" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchThirdpartyAgentDockerDebug" />
                  <option name="tableName" value="t_dispatch_thirdparty_agent_docker_debug" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDispatchThirdpartyAgentQueue" />
                  <option name="tableName" value="t_dispatch_thirdparty_agent_queue" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TDockerResourceOptions" />
                  <option name="tableName" value="t_docker_resource_options" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TEmailsNotifyMessageTemplate" />
                  <option name="tableName" value="t_emails_notify_message_template" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TEnv" />
                  <option name="tableName" value="t_env" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TEnvNode" />
                  <option name="tableName" value="t_env_node" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TEnvShareProject" />
                  <option name="tableName" value="t_env_share_project" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TEnvironmentAgentPipeline" />
                  <option name="tableName" value="t_environment_agent_pipeline" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TEnvironmentSlaveGateway" />
                  <option name="tableName" value="t_environment_slave_gateway" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TEnvironmentThirdpartyAgent" />
                  <option name="tableName" value="t_environment_thirdparty_agent" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TEnvironmentThirdpartyAgentAction" />
                  <option name="tableName" value="t_environment_thirdparty_agent_action" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TEnvironmentThirdpartyEnableProjects" />
                  <option name="tableName" value="t_environment_thirdparty_enable_projects" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TErrorCodeInfo" />
                  <option name="tableName" value="t_error_code_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TErrorTypeDict" />
                  <option name="tableName" value="t_error_type_dict" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TFavorite" />
                  <option name="tableName" value="t_favorite" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TFileInfo" />
                  <option name="tableName" value="t_file_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TFilePropsInfo" />
                  <option name="tableName" value="t_file_props_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TFileTask" />
                  <option name="tableName" value="t_file_task" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGitBasicSetting" />
                  <option name="tableName" value="t_git_basic_setting" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGitPipelineRepoResource" />
                  <option name="tableName" value="t_git_pipeline_repo_resource" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGitPipelineResource" />
                  <option name="tableName" value="t_git_pipeline_resource" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGitRequestEvent" />
                  <option name="tableName" value="t_git_request_event" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGitRequestEventBuild" />
                  <option name="tableName" value="t_git_request_event_build" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGitRequestEventNotBuild" />
                  <option name="tableName" value="t_git_request_event_not_build" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGitRequestRepoEvent" />
                  <option name="tableName" value="t_git_request_repo_event" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGitUserMessage" />
                  <option name="tableName" value="t_git_user_message" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGitWebStarterYaml" />
                  <option name="tableName" value="t_git_web_starter_yaml" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGrayTest" />
                  <option name="tableName" value="t_gray_test" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TGroup" />
                  <option name="tableName" value="t_group" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="THistory" />
                  <option name="tableName" value="t_history" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TI18nMessage" />
                  <option name="tableName" value="t_i18n_message" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TImage" />
                  <option name="tableName" value="t_image" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TImageAgentType" />
                  <option name="tableName" value="t_image_agent_type" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TImageCategoryRel" />
                  <option name="tableName" value="t_image_category_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TImageFeature" />
                  <option name="tableName" value="t_image_feature" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TImageLabelRel" />
                  <option name="tableName" value="t_image_label_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TImageVersionLog" />
                  <option name="tableName" value="t_image_version_log" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TLabel" />
                  <option name="tableName" value="t_label" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TLeafAlloc" />
                  <option name="tableName" value="t_leaf_alloc" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TLogIndicesV2" />
                  <option name="tableName" value="t_log_indices_v2" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TLogStatus" />
                  <option name="tableName" value="t_log_status" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TLogSubtags" />
                  <option name="tableName" value="t_log_subtags" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TLogo" />
                  <option name="tableName" value="t_logo" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TMessageCodeDetail" />
                  <option name="tableName" value="t_message_code_detail" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TNode" />
                  <option name="tableName" value="t_node" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TNotice" />
                  <option name="tableName" value="t_notice" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TNotifyEmail" />
                  <option name="tableName" value="t_notify_email" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TNotifyRtx" />
                  <option name="tableName" value="t_notify_rtx" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TNotifySms" />
                  <option name="tableName" value="t_notify_sms" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TNotifyVoice" />
                  <option name="tableName" value="t_notify_voice" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TNotifyWechat" />
                  <option name="tableName" value="t_notify_wechat" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TNotifyWework" />
                  <option name="tableName" value="t_notify_wework" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TOpenapiMetricsForApi" />
                  <option name="tableName" value="t_openapi_metrics_for_api" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TOpenapiMetricsForProject" />
                  <option name="tableName" value="t_openapi_metrics_for_project" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TOperationalProduct" />
                  <option name="tableName" value="t_operational_product" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineAtomReplaceBase" />
                  <option name="tableName" value="t_pipeline_atom_replace_base" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineAtomReplaceHistory" />
                  <option name="tableName" value="t_pipeline_atom_replace_history" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineAtomReplaceItem" />
                  <option name="tableName" value="t_pipeline_atom_replace_item" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildContainer" />
                  <option name="tableName" value="t_pipeline_build_container" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildDetail" />
                  <option name="tableName" value="t_pipeline_build_detail" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildHisDataClear" />
                  <option name="tableName" value="t_pipeline_build_his_data_clear" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildHistory" />
                  <option name="tableName" value="t_pipeline_build_history" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildHistoryDebug" />
                  <option name="tableName" value="t_pipeline_build_history_debug" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildRecordContainer" />
                  <option name="tableName" value="t_pipeline_build_record_container" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildRecordModel" />
                  <option name="tableName" value="t_pipeline_build_record_model" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildRecordStage" />
                  <option name="tableName" value="t_pipeline_build_record_stage" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildRecordTask" />
                  <option name="tableName" value="t_pipeline_build_record_task" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildStage" />
                  <option name="tableName" value="t_pipeline_build_stage" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildSummary" />
                  <option name="tableName" value="t_pipeline_build_summary" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildTask" />
                  <option name="tableName" value="t_pipeline_build_task" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildTemplateAcrossInfo" />
                  <option name="tableName" value="t_pipeline_build_template_across_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineBuildVar" />
                  <option name="tableName" value="t_pipeline_build_var" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineDataClear" />
                  <option name="tableName" value="t_pipeline_data_clear" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineFailDetailData" />
                  <option name="tableName" value="t_pipeline_fail_detail_data" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineFailSummaryData" />
                  <option name="tableName" value="t_pipeline_fail_summary_data" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineFavor" />
                  <option name="tableName" value="t_pipeline_favor" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineGroup" />
                  <option name="tableName" value="t_pipeline_group" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineInfo" />
                  <option name="tableName" value="t_pipeline_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineJobMutexGroup" />
                  <option name="tableName" value="t_pipeline_job_mutex_group" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineLabel" />
                  <option name="tableName" value="t_pipeline_label" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineLabelPipeline" />
                  <option name="tableName" value="t_pipeline_label_pipeline" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineModelTask" />
                  <option name="tableName" value="t_pipeline_model_task" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineOperationLog" />
                  <option name="tableName" value="t_pipeline_operation_log" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineOverviewData" />
                  <option name="tableName" value="t_pipeline_overview_data" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelinePauseValue" />
                  <option name="tableName" value="t_pipeline_pause_value" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineRecentUse" />
                  <option name="tableName" value="t_pipeline_recent_use" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineRemoteAuth" />
                  <option name="tableName" value="t_pipeline_remote_auth" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineResource" />
                  <option name="tableName" value="t_pipeline_resource" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineResourceVersion" />
                  <option name="tableName" value="t_pipeline_resource_version" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineRule" />
                  <option name="tableName" value="t_pipeline_rule" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineSetting" />
                  <option name="tableName" value="t_pipeline_setting" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineSettingVersion" />
                  <option name="tableName" value="t_pipeline_setting_version" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineStageOverviewData" />
                  <option name="tableName" value="t_pipeline_stage_overview_data" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineStageTag" />
                  <option name="tableName" value="t_pipeline_stage_tag" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineTimer" />
                  <option name="tableName" value="t_pipeline_timer" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineTimerBranch" />
                  <option name="tableName" value="t_pipeline_timer_branch" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineTriggerDetail" />
                  <option name="tableName" value="t_pipeline_trigger_detail" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineTriggerEvent" />
                  <option name="tableName" value="t_pipeline_trigger_event" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineTriggerReview" />
                  <option name="tableName" value="t_pipeline_trigger_review" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineView" />
                  <option name="tableName" value="t_pipeline_view" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineViewGroup" />
                  <option name="tableName" value="t_pipeline_view_group" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineViewTop" />
                  <option name="tableName" value="t_pipeline_view_top" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineViewUserLastView" />
                  <option name="tableName" value="t_pipeline_view_user_last_view" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineViewUserSettings" />
                  <option name="tableName" value="t_pipeline_view_user_settings" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineWebhook" />
                  <option name="tableName" value="t_pipeline_webhook" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineWebhookBuildParameter" />
                  <option name="tableName" value="t_pipeline_webhook_build_parameter" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineWebhookQueue" />
                  <option name="tableName" value="t_pipeline_webhook_queue" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineWebhookRevision" />
                  <option name="tableName" value="t_pipeline_webhook_revision" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineWebhookVersion" />
                  <option name="tableName" value="t_pipeline_webhook_version" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineYamlBranchFile" />
                  <option name="tableName" value="t_pipeline_yaml_branch_file" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineYamlInfo" />
                  <option name="tableName" value="t_pipeline_yaml_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineYamlSync" />
                  <option name="tableName" value="t_pipeline_yaml_sync" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineYamlVersion" />
                  <option name="tableName" value="t_pipeline_yaml_version" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPipelineYamlView" />
                  <option name="tableName" value="t_pipeline_yaml_view" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPluginGitCheck" />
                  <option name="tableName" value="t_plugin_git_check" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TPluginGithubCheck" />
                  <option name="tableName" value="t_plugin_github_check" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProject" />
                  <option name="tableName" value="t_project" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectApproval" />
                  <option name="tableName" value="t_project_approval" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectAtom" />
                  <option name="tableName" value="t_project_atom" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectBuildSummaryDaily" />
                  <option name="tableName" value="t_project_build_summary_daily" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectConfig" />
                  <option name="tableName" value="t_project_config" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectDataMigrateHistory" />
                  <option name="tableName" value="t_project_data_migrate_history" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectLabel" />
                  <option name="tableName" value="t_project_label" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectLabelRel" />
                  <option name="tableName" value="t_project_label_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectPipelineCallback" />
                  <option name="tableName" value="t_project_pipeline_callback" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectPipelineCallbackHistory" />
                  <option name="tableName" value="t_project_pipeline_callback_history" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectPipelineLabelInfo" />
                  <option name="tableName" value="t_project_pipeline_label_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectThirdPlatformData" />
                  <option name="tableName" value="t_project_third_platform_data" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectUpdateHistory" />
                  <option name="tableName" value="t_project_update_history" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectUserDaily" />
                  <option name="tableName" value="t_project_user_daily" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TProjectUserOperateDaily" />
                  <option name="tableName" value="t_project_user_operate_daily" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityControlPoint" />
                  <option name="tableName" value="t_quality_control_point" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityHisDetailMetadata" />
                  <option name="tableName" value="t_quality_his_detail_metadata" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityHisOriginMetadata" />
                  <option name="tableName" value="t_quality_his_origin_metadata" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityIndicator" />
                  <option name="tableName" value="t_quality_indicator" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityMetadata" />
                  <option name="tableName" value="t_quality_metadata" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityRule" />
                  <option name="tableName" value="t_quality_rule" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityRuleBuildHis" />
                  <option name="tableName" value="t_quality_rule_build_his" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityRuleBuildHisOperation" />
                  <option name="tableName" value="t_quality_rule_build_his_operation" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityRuleMap" />
                  <option name="tableName" value="t_quality_rule_map" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityRuleOperation" />
                  <option name="tableName" value="t_quality_rule_operation" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityRuleReviewer" />
                  <option name="tableName" value="t_quality_rule_reviewer" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityRuleTemplate" />
                  <option name="tableName" value="t_quality_rule_template" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TQualityTemplateIndicatorMap" />
                  <option name="tableName" value="t_quality_template_indicator_map" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TReason" />
                  <option name="tableName" value="t_reason" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TReasonRel" />
                  <option name="tableName" value="t_reason_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TReport" />
                  <option name="tableName" value="t_report" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepository" />
                  <option name="tableName" value="t_repository" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryCodeGit" />
                  <option name="tableName" value="t_repository_code_git" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryCodeGitlab" />
                  <option name="tableName" value="t_repository_code_gitlab" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryCodeP4" />
                  <option name="tableName" value="t_repository_code_p4" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryCodeSvn" />
                  <option name="tableName" value="t_repository_code_svn" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryCommit" />
                  <option name="tableName" value="t_repository_commit" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryGitCheck" />
                  <option name="tableName" value="t_repository_git_check" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryGitToken" />
                  <option name="tableName" value="t_repository_git_token" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryGithub" />
                  <option name="tableName" value="t_repository_github" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryGithubToken" />
                  <option name="tableName" value="t_repository_github_token" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryPipelineRef" />
                  <option name="tableName" value="t_repository_pipeline_ref" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryScmToken" />
                  <option name="tableName" value="t_repository_scm_token" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryTgitToken" />
                  <option name="tableName" value="t_repository_tgit_token" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRepositoryWebhookRequest" />
                  <option name="tableName" value="t_repository_webhook_request" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRtxNotifyMessageTemplate" />
                  <option name="tableName" value="t_rtx_notify_message_template" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TRule" />
                  <option name="tableName" value="t_rule" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TSeniorUser" />
                  <option name="tableName" value="t_senior_user" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TService" />
                  <option name="tableName" value="t_service" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TServiceType" />
                  <option name="tableName" value="t_service_type" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TShardingRoutingRule" />
                  <option name="tableName" value="t_sharding_routing_rule" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreApprove" />
                  <option name="tableName" value="t_store_approve" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreBase" />
                  <option name="tableName" value="t_store_base" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreBaseEnv" />
                  <option name="tableName" value="t_store_base_env" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreBaseEnvExt" />
                  <option name="tableName" value="t_store_base_env_ext" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreBaseExt" />
                  <option name="tableName" value="t_store_base_ext" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreBaseFeature" />
                  <option name="tableName" value="t_store_base_feature" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreBaseFeatureExt" />
                  <option name="tableName" value="t_store_base_feature_ext" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreBuildAppRel" />
                  <option name="tableName" value="t_store_build_app_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreBuildInfo" />
                  <option name="tableName" value="t_store_build_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreCategoryRel" />
                  <option name="tableName" value="t_store_category_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreComment" />
                  <option name="tableName" value="t_store_comment" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreCommentPraise" />
                  <option name="tableName" value="t_store_comment_praise" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreCommentReply" />
                  <option name="tableName" value="t_store_comment_reply" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreDeptRel" />
                  <option name="tableName" value="t_store_dept_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreDockingPlatform" />
                  <option name="tableName" value="t_store_docking_platform" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreDockingPlatformErrorCode" />
                  <option name="tableName" value="t_store_docking_platform_error_code" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreDockingPlatformRel" />
                  <option name="tableName" value="t_store_docking_platform_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreEnvVar" />
                  <option name="tableName" value="t_store_env_var" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreErrorCodeInfo" />
                  <option name="tableName" value="t_store_error_code_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreHonorInfo" />
                  <option name="tableName" value="t_store_honor_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreHonorRel" />
                  <option name="tableName" value="t_store_honor_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreIndexBaseInfo" />
                  <option name="tableName" value="t_store_index_base_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreIndexElementDetail" />
                  <option name="tableName" value="t_store_index_element_detail" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreIndexLevelInfo" />
                  <option name="tableName" value="t_store_index_level_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreIndexResult" />
                  <option name="tableName" value="t_store_index_result" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreLabelRel" />
                  <option name="tableName" value="t_store_label_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreMediaInfo" />
                  <option name="tableName" value="t_store_media_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreMember" />
                  <option name="tableName" value="t_store_member" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreOptLog" />
                  <option name="tableName" value="t_store_opt_log" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStorePipelineBuildRel" />
                  <option name="tableName" value="t_store_pipeline_build_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStorePipelineRel" />
                  <option name="tableName" value="t_store_pipeline_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStorePkgRunEnvInfo" />
                  <option name="tableName" value="t_store_pkg_run_env_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreProjectRel" />
                  <option name="tableName" value="t_store_project_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStorePublisherInfo" />
                  <option name="tableName" value="t_store_publisher_info" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStorePublisherMemberRel" />
                  <option name="tableName" value="t_store_publisher_member_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreRelease" />
                  <option name="tableName" value="t_store_release" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreSensitiveApi" />
                  <option name="tableName" value="t_store_sensitive_api" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreSensitiveConf" />
                  <option name="tableName" value="t_store_sensitive_conf" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreStatistics" />
                  <option name="tableName" value="t_store_statistics" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreStatisticsDaily" />
                  <option name="tableName" value="t_store_statistics_daily" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreStatisticsTotal" />
                  <option name="tableName" value="t_store_statistics_total" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStoreVersionLog" />
                  <option name="tableName" value="t_store_version_log" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStreamDeleteEvent" />
                  <option name="tableName" value="t_stream_delete_event" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStreamPipelineBranch" />
                  <option name="tableName" value="t_stream_pipeline_branch" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStreamPipelineTrigger" />
                  <option name="tableName" value="t_stream_pipeline_trigger" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStreamServicesConf" />
                  <option name="tableName" value="t_stream_services_conf" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStreamTimer" />
                  <option name="tableName" value="t_stream_timer" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TStreamTimerBranch" />
                  <option name="tableName" value="t_stream_timer_branch" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TTableShardingConfig" />
                  <option name="tableName" value="t_table_sharding_config" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TTask" />
                  <option name="tableName" value="t_task" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TTemplate" />
                  <option name="tableName" value="t_template" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TTemplateCategoryRel" />
                  <option name="tableName" value="t_template_category_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TTemplateInstanceBase" />
                  <option name="tableName" value="t_template_instance_base" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TTemplateInstanceItem" />
                  <option name="tableName" value="t_template_instance_item" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TTemplateLabelRel" />
                  <option name="tableName" value="t_template_label_rel" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TTemplatePipeline" />
                  <option name="tableName" value="t_template_pipeline" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TToken" />
                  <option name="tableName" value="t_token" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TUploadImageTask" />
                  <option name="tableName" value="t_upload_image_task" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TUser" />
                  <option name="tableName" value="t_user" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TUserDailyFirstAndLastLogin" />
                  <option name="tableName" value="t_user_daily_first_and_last_login" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TUserDailyLogin" />
                  <option name="tableName" value="t_user_daily_login" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TUserLocale" />
                  <option name="tableName" value="t_user_locale" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TUserToken" />
                  <option name="tableName" value="t_user_token" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TVoiceNotifyMessageTemplate" />
                  <option name="tableName" value="t_voice_notify_message_template" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TWechatNotifyMessageTemplate" />
                  <option name="tableName" value="t_wechat_notify_message_template" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TWeworkGroupNotifyMessageTemplate" />
                  <option name="tableName" value="t_wework_group_notify_message_template" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="TWeworkNotifyMessageTemplate" />
                  <option name="tableName" value="t_wework_notify_message_template" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="UrlAction" />
                  <option name="tableName" value="url_action" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="User" />
                  <option name="tableName" value="user" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="UserPermission" />
                  <option name="tableName" value="user_permission" />
                </TableUIInfo>
                <TableUIInfo>
                  <option name="className" value="UserRole" />
                  <option name="tableName" value="user_role" />
                </TableUIInfo>
              </list>
            </option>
            <option name="templatesName" value="openapi3" />
            <option name="useLombokPlugin" value="true" />
          </GenerateConfig>
        </option>
        <option name="moduleName" value="module-ci-process-biz" />
        <option name="projectPath" value="$PROJECT_DIR$" />
        <option name="templateName" value="openapi3" />
      </TemplateContext>
    </option>
  </component>
</project>